Shairport-sync libssl-error in stretch

Having issues with your DietPi installation, or, found a bug? Post it here.
Post Reply
spbks

Shairport-sync libssl-error in stretch

Post by spbks »

Installing shairport-sync with dietpi-software fails, because it is looking for jessie's libssl version which is not available in stretch.
Btw: shairport-sync is now officially in stretch.
Post Reply